#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-qualify-imported-names-plugin
version:              1.0.2.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-1.0.2.0-LL3GyBiVFNO6ppV6HZ2c3y

key:
    hls-qualify-imported-names-plugin-1.0.2.0-LL3GyBiVFNO6ppV6HZ2c3y

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9d5006ad4cabf0fb7f0712993c7c09ba
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-qualify-imported-names-plugin-1.0.2.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-1.0.2.0-LL3GyBiVFNO6ppV6HZ2c3y

depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    ghc-9.2.8 ghcide-1.10.0.0-HHQ8G8WsjSJ2AEMQGOwX6
    hls-graph-1.9.0.0-9UaVCsjNMpiDktybZwmLPB
    hls-plugin-api-1.6.0.0-J7scbURco0w3rSkQkePbC4
    lsp-1.6.0.0-2t8x0RCtMfUJVfdZdVq4q7 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

